## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcEnvAttractor Member List

This is the complete list of members for iPcEnvAttractor, including all inherited members.

GetMaxRadius()=0 | iPcEnvAttractor | `[pure virtual]`
GetStrengthAtCenter()=0 | iPcEnvAttractor | `[pure virtual]`
SetMaxRadius(float radius)=0 | iPcEnvAttractor | `[pure virtual]`
SetStrengthAtCenter(float strength)=0 | iPcEnvAttractor | `[pure virtual]`